Problem Installing ADIsimRF Rev. 1.7

Document created by enash Employee on Apr 15, 2013Last modified by enash Employee on Apr 15, 2013
Version 2Show Document
  • View in full screen mode

Question: I am trying to install ADIsimRF Rev.1.7  I downloaded the SW but it does not work.  I see the error message: "Component Comdlg32.ocx or one of its dependencies not correctly registered: a file is missing or invalid". What is going wrong?

 

Answer:  My guess is that you have downloaded the Win7/Vista Zip file and that you are trying to install it on a Win7/Vista/Win8 machine. Most Win7/Vista  installations include the comdlg32.oxc file so we don't include it in the Win7/Vista Zip file. In your case, it appears that Comdlg32.ocx is not already on your computer.

 

There is an easy solution. The WinXp Zip file does include this file (the two zip files are otherwise identical). So try to do download and install the WinXP version. Here is the direct link to the download (no need to register again).

 

 

http://www.analog.com/en/rfif-components/products/ADIsimRF_software_request_thank_you/fca.html

Attachments

    Outcomes